@charset "shift_jis";   #menuArea{ border-style:none; float:right; font-size:100%; position:static; width:175px; }  #menuArea.personal li,#menuArea.personal p,#menuArea.personal h3{font-size:90%;} #menuArea.personal ul, #menuArea.personal li{ list-style:none; margin:0; padding:0; } #menuArea.personal p{ margin:0; padding:0; } #menuArea.personal img{ vertical-align:top; } #menuArea.personal a.txtLink{ background:url(/image/common/top/menu_icon1.gif) 0 0.45em no-repeat; padding-left:10px; }  #menuArea.personal .menuBlockA01{ background:url(/image/common/top/login_bg2.gif) 0 0 repeat-y; margin-bottom:20px; } #menuArea.personal .menuBlockA01 .menuBlockInner{ background:url(/image/common/top/login_bg1.gif) 0 0 no-repeat; } #menuArea.personal .menuBlockA01 .menuBlockBg{ background:url(/image/common/top/login_bg3.gif) 0 100% no-repeat; padding-top:10px; padding-bottom:10px; _zoom:1; } #menuArea.personal .menuBlockA01 .section{ margin:0 6px; padding:0; text-align:center; margin-bottom:7px; } #menuArea.personal .menuBlockA01 .section.line{ padding-bottom:10px; background:url(/image/common/top/login_line.gif) 0 100% repeat-x; } #menuArea.personal .menuBlockA01 p{ margin-left:2px; } #menuArea.personal .menuBlockA01 .section02{ margin:0 6px; padding:0 0 5px 6px; } #menuArea.personal .menuBlockA01 .section p{ text-align:left; }  #menuArea.personal .menuBlockB01{ background:url(/image/common/top/menu_title2.gif) 0 0 no-repeat; _zoom:1; padding-top:7px; margin-bottom:20px; _font-size:90%; z-index:0; } #menuArea.personal .menuBlockB01 .section,#menuArea.personal .menuBlockB01 .section{ margin-bottom:20px; } #menuArea.personal .menuBlockB01 h3{ margin:0 8px 8px 8px; padding:0; } #menuArea.personal .menuBlockB01 .section li,#menuArea.personal .menuBlockB01 .section dl{ margin:0; padding:0; background:url(/image/common/top/menu_line.gif) 0 100% repeat-x; margin-top:5px; min-height:41px; _height:41px; font-size:90%; z-index:0; } #menuArea.personal .menuBlockB01 .section li img,#menuArea.personal .menuBlockB01 .section dt{ float:left; width:35px; z-index:0; } #menuArea.personal .menuBlockB01 .section dd{ display:block; float:right; width:120px; _width:130px; padding-left:10px; background:url(/image/common/top/menu_icon1.gif) 0 50% no-repeat; margin-top:10px; z-index:0; }  #menuArea.personal .menuBlockC01{ border-bottom:1px solid #CCC; _zoom:1; margin-bottom:20px; } #menuArea.personal .menuBlockC01 .ttlBlockA01{ border:1px solid #CCC; background-color:#FFF; } #menuArea.personal .menuBlockC01 h3{ margin:1px; padding:5px 5px 2px 6px; background:url(/image/common/top/menu_title1.gif) 0px 0px no-repeat; } #menuArea.personal .menuBlockC01 li ul{ border-left:1px solid #CCC; border-right:1px solid #CCC; padding-bottom:4px; } #menuArea.personal .menuBlockC01 li img{ cursor:pointer; } #menuArea.personal .menuBlockC01 li li{ font-size:100%; margin-left:8px; background:url(/image/common/top/menu_line.gif) 0 100% repeat-x; padding-bottom:5px; padding-top:5px; } #menuArea.personal .menuBlockC01 .off{ display:none; } #menuArea.personal .menuBlockC01 .on{ display:none; }  #menuArea.personal .menuBlockD01{ background:url(/image/common/top/menu_title2.gif) 0 0 no-repeat; padding-top:10px; margin-bottom:40px; _zoom:1; } #menuArea.personal .menuBlockD01 h3{ margin:0 8px 8px 8px; padding:0; } #menuArea.personal .menuBlockD01 li{ margin-bottom:10px; }  #menuArea.personal .menuBlockE01{ background:url(/image/common/top/menu_line.gif) 0 100% repeat-x; } #menuArea.personal .menuBlockE01 .section{ background:url(/image/common/top/menu_line.gif) 0 100% repeat-x; padding:10px 0; }   #menuArea.business li,#menuArea.business p,#menuArea.business h3{font-size:90%;} #menuArea.business ul, #menuArea.business li{ list-style:none; margin:0; padding:0; } #menuArea.business p{ margin:0; padding:0; } #menuArea.business img{ vertical-align:top; } #menuArea.business a.txtLink{ background:url(/image/common/top/menu_icon1.gif) 0 0.45em no-repeat; padding-left:10px; }  #menuArea.business .menuBlockA01{ background:url(/image/common/top/login_bg2.gif) 0 0 repeat-y; margin-bottom:20px; } #menuArea.business .menuBlockA01 .menuBlockInner{ background:url(/image/common/top/login_bg1.gif) 0 0 no-repeat; } #menuArea.business .menuBlockA01 .menuBlockBg{ background:url(/image/common/top/login_bg3.gif) 0 100% no-repeat; padding-top:10px; padding-bottom:10px; _zoom:1; } #menuArea.business .menuBlockA01 .section{ margin:0 6px; padding:0; text-align:center; margin-bottom:7px; } #menuArea.business .menuBlockA01 .section.line{ padding-bottom:10px; background:url(/image/common/top/login_line.gif) 0 100% repeat-x; } #menuArea.business .menuBlockA01 p{ margin-left:2px; } #menuArea.business .menuBlockA01 .section02{ margin:0 6px; padding:0 0 5px 6px; } #menuArea.business .menuBlockA01 .section p{ text-align:left; }  #menuArea.business .menuBlockB01{ background:url(/image/common/top/menu_title2.gif) 0 0 no-repeat; _zoom:1; padding-top:7px; margin-bottom:20px; } #menuArea.business .menuBlockB01 .section,#menuArea.business .menuBlockB01 .section{ margin-bottom:20px; } #menuArea.business .menuBlockB01 h3{ margin:0 8px 8px 8px; padding:0; } #menuArea.business .menuBlockB01 .section li,#menuArea.business .menuBlockB01 .section dl{ margin:0; padding:0; background:url(/image/common/top/menu_line.gif) 0 100% repeat-x; margin-top:5px; min-height:41px; _height:41px; font-size:90%; } #menuArea.business .menuBlockB01 .section li img,#menuArea.business .menuBlockB01 .section dt{ float:left; width:35px; } #menuArea.business .menuBlockB01 .section dd{ display:block; float:right; width:120px; _width:130px; padding-left:10px; background:url(/image/common/top/menu_icon1.gif) 0 50% no-repeat; margin-top:10px; z-index:0; }  #menuArea.business .menuBlockC01{ border-bottom:1px solid #CCC; _zoom:1; margin-bottom:20px; } #menuArea.business .menuBlockC01 .ttlBlockA01{ border:1px solid #CCC; background-color:#FFF; } #menuArea.business .menuBlockC01 h3{ margin:1px; padding:5px 5px 2px 6px; background:url(/image/common/top/menu_title1.gif) 0px 0px no-repeat; } #menuArea.business .menuBlockC01 li ul{ border-left:1px solid #CCC; border-right:1px solid #CCC; padding-bottom:4px; } #menuArea.business .menuBlockC01 li img{ cursor:pointer; } #menuArea.business .menuBlockC01 li .on{ display:none; } #menuArea.business .menuBlockC01 li ul{ display:none; } #menuArea.business .menuBlockC01 li ul ul{ display:block; } #menuArea.business .menuBlockC01 li li{ font-size:100%; margin-left:8px; margin-right:8px; background:url(/image/common/top/menu_line.gif) 0 100% repeat-x; padding-bottom:5px; padding-top:6px; } #menuArea.business .menuBlockC01 li li strong{ font-weight:normal; margin-bottom:4px; display:block; } #menuArea.business .menuBlockC01 li li li{ margin-left:0; background:none; margin:0 0 3px 0; padding:0; } #menuArea.business .menuBlockC01 li li ul{ display:block; background:none; border:none; margin:0; } #menuArea.business .menuBlockC01 .off{ display:none; }  #menuArea.business .menuBlockD01{ background:url(/image/common/top/menu_title2.gif) 0 0 no-repeat; padding-top:10px; margin-bottom:40px; _zoom:1; } #menuArea.business .menuBlockD01 h3{ margin:0 8px 8px 8px; padding:0; } #menuArea.business .menuBlockD01 li{ margin-bottom:10px; }  #menuArea.business .menuBlockE01{ background:url(/image/common/top/menu_line.gif) 0 0 repeat-x; } #menuArea.business .menuBlockE01 .section{ background:url(/image/common/top/menu_line.gif) 0 100% repeat-x; padding:10px 0; }


/*sp-uitrans スマホ対応
-----------------------------------------------------------------------------*/
#spTrans #corporatesymbol p{
    margin:10px;
}

#spTrans #corporatesymbol p a img{
    width:65%;
    height:auto;
}

#spTrans p.webmartLogo{
    top:50px !important;
    left:55%;
}

#spTrans p.webmartLogo img{
    width:100%;
    height:auto;
}



#spTrans .contentsarea.clearfix {
    margin: 0 !important;
    width: 100% !important;
}

#spTrans h1.textcenter {
    margin-left: 50px !important;
    font-size: 280% !important;
}

#spTrans ul.textleft {
    margin: 10px !important;
}

#spTrans ul.textleft {
    font-size: 220%;
}

#spTrans .textcenter {
    width: 100%;
    display: flex;
    margin:40px 0 10px!important;
}

#spTrans .textcenter a {
    display: block;
    width: 100%;
    height: 100%;
}

#spTrans img#pre {
    width: 60%;
    height: auto;

}

#spTrans img#next {
    width: 60%;
    height: auto;
}



#spTrans #creditline{
    float:none;;
    margin-top:20px;
    font-size:250%;
}

#spTrans #creditline p{
    text-align:center;
}



/*18.1.17追加 sp-!campus スマホ対応
-----------------------------------------------------------------------------*/
#spCampus * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#spCampus #corporatesymbol {
  width: 90%;
}

#spCampus #footerinner {
  display:flex;
  flex-wrap: wrap;
  padding: 10px 0 6px 0;
  verflow: hidden;
}

#spCampus #creditline{
  order:1;
  width:98%;
}

#spCampus #permanentmenu{
  width:100%;
}

#spCampus .footer ul{
  display:flex;
  flex-wrap: wrap;
}

#spCampus .footer li{
  width:53%;
  display:block;
  margin:0;
  font-size:100%;
  padding-left:2%;
  order:0;
}

#spCampus .footer li:nth-of-type(2n){
  width:45%;
  text-align:left;
  order:0;
}

#spCampus .footer a{
  padding:7px 5px;
  display:block;
}

#spCampus .stage,#spCampus #blockskip a,#spCampus .footer{
  min-width: inherit;
}
#spCampus img[src="/image/common/space.gif"]{
  width: inherit;
}
#spCampus img[src="/image/login/001.gif"]{
  width: 100%;
  height: auto;
}
#spCampus .header,#spCampus .contentsarea,#spCampus table,#spCampus .stage .grayd,#spCampus .lbTblBgWh,#spCampus .lbTblBgWhIn,#spCampus #footerinner {
  width: inherit;
}
#spCampus .headertop {
  width: 100%;
  background-position: center bottom;
  padding: 0;
}
#spCampus .stage .webmartLogo img {
  width: 200px;
  height: auto;
}
#spCampus .bodyarea {
  width: inherit;
  padding: 0 5px;
}
#spCampus input[type="text"],#spCampus input[type="password"]{
  width:170px;
}
#spCampus h1 {
  width: 100%;
  overflow: hidden;
}



/*18.1.7追加 ui030 スマホ対応
-----------------------------------------------------------------------------*/
html{
  overflow: auto;
}
#spCampus{
  overflow: hidden;
}
#spCampus.ui030 .webmartBlockA01.personal .change,
#spCampus.ui030 #location,
#spCampus.ui030 #headingAreaTop,
#spCampus.ui030 #globalNaviArea,
#spCampus.ui030 #headingAreaBtm,
#spCampus.ui030 .goBusiness.clearfix,
#spCampus.ui030 #footerWmAreaA01,
#spCampus.ui030 #martFooter{
  display: none;
}
#spCampus.ui030 .contentsarea > table[width = "750"]{
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-word;
}
#spCampus.ui030 .contentsarea > div[style ~= "border:#bbbbbb"]{
  padding: 15px !important;
}
#spCampus.ui030 .emphasis table:last-child tr:first-child td:first-child{
  text-align: center;
}